apiVersion: autoscaling/v2beta1
kind: HorizontalPodAutoscaler
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: "2061-09-19T18:13:36Z"
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
    subresource: "19"
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  maxReplicas: -1971381490
  metrics:
  - containerResource:
      container: "40"
      name: w垁鷌辪虽U珝Żwʮ馜üNșƶ4ĩ
      targetAverageUtilization: 1463207240
      targetAverageValue: "84"
    external:
      metricName: "41"
      metricSelector:
        matchExpressions:
        - key: 680---z-6-t2z-w-fg98-r--v53nyx5u-o-k-md--381d-7.3di292f--90-17-hg1-o-p665--4-j8---t6-r7r/Y-H-Mqpt._.-_..05c.---qy-_5_S.d5a37
          operator: NotIn
          values:
          - dY_um-_8r--684._-_18_...E.-2o_-.5
        matchLabels:
          bigm-h8-3q768km-0--03-t-0-035--5b95w------4-n4f-h/u-5.-Z3P__D__6t-2.-_-8wE._._3.-.83_iq_-1: 1-_Y33--.8U.-.5--_zm-.-_RJt2pX_2_28.-.7_8B.HF-U-_ik_--DSX0
      targetAverageValue: "379"
      targetValue: "865"
    object:
      averageValue: "954"
      metricName: "26"
      selector:
        matchExpressions:
        - key: 1d3-7-fP81.-.9Vdx.TB_M-H5
          operator: NotIn
          values:
          - Q42M--n1-p5.3___47._49pIB_o61ISU4--A_.XK_._M9T9sH.Wu5--.H
        matchLabels:
          An---v_-5-_8LXP-o-9..1l-_5---5w9vL_-.M.y._-_R58_HLU..8._Q: 7-dG6c-.6--_x.--0wmZk1_8._3s_-_Bq.m_-q
      target:
        apiVersion: "25"
        kind: "23"
        name: "24"
      targetValue: "79"
    pods:
      metricName: "33"
      selector:
        matchExpressions:
        - key: 20h-OK-_8gI_z_-tY-R6S17_.8CnK_Od
          operator: NotIn
          values:
          - P.-i.Fg.Cs_.8-E._2IN..3O4y..-W.5w9-Wm_AO-l8VKLyHM
        matchLabels:
          ? 8---196g8d--iv1-5--5ht-a-29--0qso79yg--792.a6-4y4-j8553sog-405--l071yyms7-tk1po/5t_k-_v.-6b6.N_-u.---.8--LI--U.v.L.U_8f.-H2._67yg-Lz
          : 03f_x
      targetAverageValue: "538"
    resource:
      name: ɉ鎷卩蝾H韹寬娬ï瓼猀2:ö
      targetAverageUtilization: 1253093074
      targetAverageValue: "8"
    type: 枊a8衍`Ĩɘ.蘯6ċV夸eɑeʤ脽ě
  minReplicas: 896585016
  scaleTargetRef:
    apiVersion: "22"
    kind: "20"
    name: "21"
status:
  conditions:
  - lastTransitionTime: "1995-10-31T09:59:43Z"
    message: "74"
    reason: "73"
    status: ""
    type: ""
  currentMetrics:
  - containerResource:
      container: "65"
      currentAverageUtilization: -861915578
      currentAverageValue: "111"
      name: '!@@)Zq='
    external:
      currentAverageValue: "288"
      currentValue: "200"
      metricName: "66"
      metricSelector:
        matchExpressions:
        - key: v55039780bdw0-1-47rrw8-7/U_--56-.7D.3_KPg___Kp
          operator: In
          values:
          - N7_-Zp_._w
        matchLabels:
          2y3-4-3/AO: r..6W.V0
    object:
      averageValue: "817"
      currentValue: "856"
      metricName: "51"
      selector:
        matchExpressions:
        - key: 4_.-N_g-.._5
          operator: In
          values:
          - 2qz.W..4....-h._.GgT7_7B_D-..-.k4u-zA_--_.-.6GA26C-s.Nj-d-4_t
        matchLabels:
          vL7: L_0N_N.O30-_u._-2hT.-z-._7-5lL..-_--.VEa-_gn.8-c.C3_F._oX-FT
      target:
        apiVersion: "50"
        kind: "48"
        name: "49"
    pods:
      currentAverageValue: "400"
      metricName: "58"
      selector:
        matchExpressions:
        - key: 26-k8-c2---2etfh41ca-z-5g2wco280.ka-6-31g--z-o-3bz6-8-0-1-z--271s-p9-8--m-cbck561-7n/VC..7o_x3..-.8J
          operator: NotIn
          values:
          - 8._Q.6.I--2_9.v.--_.--4QQ.-s.H.Hf
        matchLabels:
          mj_9.M.134-5-.q6H_.--_---.M.U_-m.-P.yP9S--858LI__.8U: KrO-S-P_-...0c.-.p_3_J_SA995IKCR.s--f.-f.-zv._._.5-HT
    resource:
      currentAverageUtilization: 769521729
      currentAverageValue: "727"
      name: ƻ遲ǌlȘ鹾KƂŉç
    type: ""
  currentReplicas: -1462219068
  desiredReplicas: -370386363
  observedGeneration: 61436896663269868
